Skip to:
Content
Pages
Categories
Search
Top
Bottom

Error 500 after upgrading BuddyPress

  • I just upgraded my BuddyPress installation, and now any time I try to go to a buddypress page (activity, groups, etc.) I get a 500 error. I am very new to BP so I don’t know if this is a common problem, but I am hoping there is some solution. My site is also in the very beginning development stages so there are a few groups but no members other than the admin.

Viewing 8 replies - 1 through 8 (of 8 total)
  • Avatar of Boone Gorges
    Boone Gorges
    Keymaster

    @boonebgorges

    Have you gone through the BP upgrade wizard? There should be a “BuddyPress has been updated…” message on your Dashboard or your Network Admin panel.

    Avatar of ARHistoryHub
    ARHistoryHub
    Participant

    @arhistoryhub

    What theme do you have activated?

    I did go through the wizard. I have headway with the buddypress addon installed (it was working fine before the update).

    Also my php memory limit is 256mb so I don’t suspect a problem there…

    Anyone have any ideas? Is this most likely an issue with the buddypress addon for headway being incompatible with the new version of buddypress?

    Anyone have any ideas? Is this most likely an issue with the buddypress addon for headway being incompatible with the new version of buddypress?

    Avatar of @mercime
    @mercime
    Keymaster

    @mercime

    == Is this most likely an issue with the buddypress addon for headway being incompatible with the new version of buddypress? ==
    I would venture to say that it most probably is. Ask headway dev for BP 1.5-compatible add-on.

    Okay thank you. I’ll do that.

Viewing 8 replies - 1 through 8 (of 8 total)

You must be logged in to reply to this topic.